body
{
	margin:0;
	background-image:url("bg.jpg");
	font-size: 12px;
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
}

a:visited
{
  color: #126484;
  text-decoration: none;
}

a:link
{
  color: #126484;
  text-decoration: none;
}

a:hover
{
  color: #1E9FD1;
  text-decoration: none;
}

a:active
{
  color: #000000;
  text-decoration: none;
}
    .htitle
    {
      width:1000px;
      margin:10px auto;
      border:1px solid #000000;
      background-color:#27A7DA;
      border-radius:5px;
    }
    .content
    {
      width:1000px;
      margin:10px auto;
      text-align:center;
      border:1px solid #98DFFB;
      background-color:#DBF1FA;
      background-image:url("ic.jpg");
      border-radius:5px;
    }
    .ilatest
    {
      width:980px;
      margin:0px 10px 10px 10px;
      text-align:center;
    }
    .icontent
    {
      width:990px;
      margin:5px auto;
      text-align:center;
      border:1px solid #98DFFB;
      background-color:#FFFFFF;
      border-radius:5px;
    }
    .gamediv
    {
      width: 120px;
      height: 128px;
      float:left;
      padding: 1px;
      margin: 5px 0 0 0;
      text-align: center;
    }
    .gameimg
    {
      width: 80px;
      height: 80px;
      margin: 2px 2px 2px 2px;
      border: 1px solid #000000;
      border-radius: 5px;
    }
    .centerdiv
    {
      clear:both;
      text-align:center;
    }
    .tcat
    {
      padding:8px;
    }
    .bcat
    {
      clear:both;
      padding:8px;
    }
    .ght
    {
      font-weight: bold;
      font-size:15px;
    }
    .tbt
    {
      font-weight: bold;
      font-size:20px;
    }
    .btext
    {
      font-weight: bold;
    }
    .fizzix
    {
      height: 534px;
      height: 144px;
      border: 0;
    }
    .trsl
    {
     padding: 2px;
     border-bottom: 1px solid #DCF7FD;
     clear: both;
    }
    .gde
    {
      width: 600px;
      margin: 5px 195px 5px 195px;
      background-color: #DBF1FA;
      border: 1px solid #98DFFB;
      text-align: left;
      border-radius:5px;
    }
    .embedarea
    {
      border:1px solid #98DFFB;
      background-color:#FFFFFF;
      margin: 0px 0px 20px 0px;
    }
    .seco
    {
      width:274px;
      margin: 0 auto;
    }
    .seta
    {
      border: 1px solid #98DFFB;
      width:200px;
      height:22px;
      color:#000000;
      padding:0px;
      text-indent:2px;
      border-radius:5px;
    }
    .secl
    {
      background-color:#DBF1FA;
      border: 1px solid #98DFFB;
      width:60px;
      height:24px;
      border-radius:5px;
    }
    .sedv
    {
      float:left;
      padding:2px;
    }